Cisco UCS Director 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2112014 漏洞类型 跨站脚本
发布时间 2020-08-05 更新时间 2020-08-21
CVE编号 CVE-2020-3464 CNNVD-ID CNNVD-202008-148
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202008-148
|漏洞详情
Cisco UCS Director是美国思科(Cisco)公司的一套私有云基础架构即服务(IaaS)的异构平台。 Cisco UCS Director 6.7.4.1之前版本中的Web管理界面存在跨站脚本漏洞,该漏洞源于程序没有正确验证输入。远程攻击者可通过向该界面的字段注入恶意数据利用该漏洞在受影响界面的上下文中执行任意脚本代码或访问基于浏览器的敏感信息。
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ucs-director-xss-O7T8ORYR